Subject: Re: ticket 88504
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 02 Apr 2020 02:13:52 +0530

Hi Dr. Sam, 

Here are his orders" 

1. EH-201808061237-433480, 08/06/2018, 1x AV 

2. EH-201809130547-544471, 09/13/2018, 3x AV 

3. EH-201901171407-233575, 01/17/2019, 2x AV 

4. EH-201904191955-166570, 04/19/2019, 3x AV

Thank you, 

AJ 

HFL Customer Support 

On 2020-04-02 01:34, - Dr. Sam Robbins - wrote:

> He says it doesn't work? Correct? ... based on what?  
> 
> Where are the blood tests? 
> 
> If it's by "feel", why didn't he just return or ask for a refund a long time ago? How many orders and bottles? 
> 
> Once I know this, I'll go in and take care of him 
> thanks 
> 
> On Wed, Apr 1, 2020 at 9:35 AM HFL Support Team <[email-masked]> wrote: 
> This guy seems to be a pain in the butt. 
> He bought some AV last year in April and now that he has tried for almost a year with cycling off, he has come to the conclusion it won't work due to its side effects  
> such as dizziness, raised BP, etc. We informed him about the policy but he is stuck on the full refund and $100 cashback without reading the policy in the first place. 
> It seems unreasonable to me for someone to come back after almost a year asking for a refund.  
> I will keep you posted if he threatens of any negative review or any complaint. He's trying to be smart by mentioning his family background of the medical world. 
> 
> Thanks 
> Dave 
> 
> On Wed, Apr 1, 2020 at 9:44 PM - Dr. Sam Robbins - <[email-masked]> wrote: 
> 
> Thank you. But, what seems to be the problem? 
> 
> On Wed, Apr 1, 2020 at 6:37 AM HFL Support Team <[email-masked]> wrote: 
> Hi Dr Sam 
> 
> I will take care of it. 
> 
> Thanks 
> Dave 
> 
> On Wed, Apr 1, 2020 at 7:35 AM - Dr. Sam Robbins - <[email-masked]> wrote: 
> 
> HI Dave - Deb isn't good at communicating with me. She wants me to deal with this person and the fact they want a refund. I don't have time to go through all of the silly back and forth.  
> 
> Please summarize this 
> thanks